Get users

This API returns an array of objects containing user information in one of two formats depending on the "paginated" query parameter.

paginated=true

{
  "data": {
    "previous_page": null,
    "next_page": 2,
    "current_page_number": 1,
    "start_count_on_page": 1,
    "end_count_on_page": 2,
    "total": 14,
    "users": [
      {},
      {}
    ]
  }
}

paginated=false

{
  "data": [
    {},
    {}
  ]
}
Query Params
boolean
required

true or 1 means results will be paginated

int32

Page number. The specified page is displayed.

int32

Max number of records per page

string

Field name. Based on this field, the results are sorted.

string

asc or desc

string

Use with metadata_value

string

Use with metadata_key

boolean

Include all user data

Responses

Language
Credentials
Header
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json